start-tunnel-auth-session(1)

NAME
start-tunnel-auth-session - List or kill auth sessions

SYNOPSIS
start-tunnel auth session [-h|--help] <subcommands>

DESCRIPTION
List or kill auth sessions

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-tunnel-auth-session-kill(1)
    Terminate auth sessions

start-tunnel-auth-session-list(1)
    Display all auth sessions